`<dataDesc>` | specifies the legal content of the element being documented, noting any semantic or application-dependent constraints, as well as constraints enforced by the SGML content model.
Attributes: |
Example |
    <dataDesc>A declarative sentence, an adjectival phrase, or the word EMPTY.
Tagset | auxiliary tag set for tag set declarations
Class |
Filename | `teitsd2`
Content: | A declarative sentence, an adjectival phrase, or the word EMPTY.
Parents | tagDoc
Children | #PCDATA abbr add address app att c caesura cl corr damage date dateRange dateStruct del distinct emph expan foreign formula fw geogName gi gloss handShift hi lang link m measure mentioned name num oRef oVar orgName orig pRef pVar persName phr placeName ptr ref reg restore rs s seg sic soCalled space supplied tag term time timeRange timeStruct title unclear val w xptr xref
Declaration |
    <!ELEMENT dataDesc      - O  (%phrase.seq)                      >
    <!ATTLIST dataDesc           %a.global                          >
See | 27.1

Back to index